none
SQL Server Management Studio RRS feed

  • Domanda

  • Buongiorno,

    vorrei sapere se SQL Server Management Studio scaricabile dal sito https://msdn.microsoft.com/it-it/library/mt238290.aspx

    è comaptibile con tutte le versione (retrocompatibilità) e tipologie di server (es  sql express, sql server etc.) 

    Grazie anticipatamente per la collaborazione.

    Cordiali saluti

    martedì 16 maggio 2017 12:31

Risposte

  • Ciao,

    riporto quanto scritto nella pagina di download:

    Versioni di SQL Server supportate

    • Questa versione di SSMS funziona con tutte le versioni supportate di SQL Server (SQL Server 2008 - SQL Server 2016) e offre il massimo livello di supporto per l'uso con le funzionalità cloud più recenti nel database SQL di Azure e in Azure SQL Data Warehouse.
    • Non è presente alcun blocco esplicito per SQL Server 2000 o SQL Server 2005, ma alcune funzionalità potrebbero non funzionare correttamente.
    • Inoltre, è possibile installare una versione di SSMS 16.x o SSMS 2016 side-by-side con SSMS 2014 e versioni precedenti.


    HTH,

    Cris

    Please Mark This As Answer if it solved your issue or Vote This As Helpful if it helps to solve your issue. Thank you!

    martedì 16 maggio 2017 12:45

Tutte le risposte

  • Ciao.

    Per quanto mi riguarda, ho scaricato da lì la versione che attualmente utilizzo (2014) e lavoro senza problemi su un 2012 e 2008R2.

    Per quanto riguarda le versioni 'express', non ti so dire (non ci lavoro) ma immagino che non ci dovrebbero essere problemi.

    martedì 16 maggio 2017 12:38
  • Ciao,

    riporto quanto scritto nella pagina di download:

    Versioni di SQL Server supportate

    • Questa versione di SSMS funziona con tutte le versioni supportate di SQL Server (SQL Server 2008 - SQL Server 2016) e offre il massimo livello di supporto per l'uso con le funzionalità cloud più recenti nel database SQL di Azure e in Azure SQL Data Warehouse.
    • Non è presente alcun blocco esplicito per SQL Server 2000 o SQL Server 2005, ma alcune funzionalità potrebbero non funzionare correttamente.
    • Inoltre, è possibile installare una versione di SSMS 16.x o SSMS 2016 side-by-side con SSMS 2014 e versioni precedenti.


    HTH,

    Cris

    Please Mark This As Answer if it solved your issue or Vote This As Helpful if it helps to solve your issue. Thank you!

    martedì 16 maggio 2017 12:45